Bug 839847 - The application of "Drupal","WordPress",and "Ruby On Rails" cannot be create successfully.
The application of "Drupal","WordPress",and "Ruby On Rails" cannot be create ...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
urgent Severity high
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 23:04 EDT by Mengjiao Gao
Modified: 2015-05-14 21:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 16:42:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
page with error message when create durpal. (151.71 KB, image/png)
2012-07-12 23:04 EDT, Mengjiao Gao
no flags Details
page with error message when create ruby on rails (202.49 KB, image/png)
2012-07-12 23:04 EDT, Mengjiao Gao
no flags Details
page with error message when create wordpress (171.10 KB, image/png)
2012-07-12 23:06 EDT, Mengjiao Gao
no flags Details

  None (edit)
Description Mengjiao Gao 2012-07-12 23:04:04 EDT
Created attachment 597940 [details]
page with error message when create durpal.

Description of problem:
When I create a Drupal application in stg.openshift.redhat.com, I get a error message as the attachment show. And the drupal application cannot be created successfully. Then I found the same situation when creating "WordPress",and "Ruby On Rails",while other applications can be created normally.


Version-Release number of selected component (if applicable):
stage

How reproducible:
always

Steps to Reproduce:
1.go to /app/console/application_types
2.create a  "Drupal" or "WordPress" or "Ruby On Rails"  application.
3.
  
Actual results:
User will get error message ,and the application cannot be created successfully.

Expected results:
It should be created successfully.

Additional info:
Comment 1 Mengjiao Gao 2012-07-12 23:04:47 EDT
Created attachment 597941 [details]
page with error message when create ruby on rails
Comment 2 Mengjiao Gao 2012-07-12 23:06:33 EDT
Created attachment 597942 [details]
page with error message when create wordpress
Comment 3 Fotios Lindiakos 2012-07-13 10:29:24 EDT
This is fixed in the latest devenvs, but did not make it to the AMI. It will be fixed in the next AMI.
Comment 4 Yujie Zhang 2012-07-16 00:58:26 EDT
(In reply to comment #3)
Tested this issue on stage today, the templates of drupal , wordpress and ruby on rail are available now, thanks.

Note You need to log in before you can comment on or make changes to this bug.